<?php

//web 
Route::group(['domain'=>env('MANAGE_DOMAIN'),'namespace'=>'App\Http\Controllers\Manage\RecommendBook','prefix'=>'api','middleware'=>'ManageApiAuth'],function () {

    Route::post('recommend/upload','RecoBookInputController@uploadRecommendBooks');
    Route::get('recommend/get_recent_recommend','RecoBookInputController@getRecentRecommend');
    Route::post('recommend/set_recommend','RecoBookInputController@setRecommend');
    Route::any('recommend/get_ensured_list','RecoBookInputController@getEnsuredList');

});
